define({"150":{i:0.000388270268347832,u:"../Content/Actions/LuaDebug/_LUA_Action_LuaDebug.htm",a:"This section describes commands that you can use to debug your Lua scripts. All of the commands in this section are available through action=LuaDebug. The sample HTTP requests in this section are split across multiple lines for readability. When using these requests, the whole request must be on one ...",t:"LuaDebug Actions"},"151":{i:0.000388270268347832,u:"../Content/Actions/LuaDebug/_LUA_break.htm",a:"Immediately pauses Lua execution, either for a named session or for every session. /action=luaDebug\u0026command=break[\u0026session=SessionID] Type: Synchronous Example http://localhost:7000/action=luadebug\u0026command=break Response \u003cautnresponse xmlns:autn=\"http://schemas.autonomy.com/aci/\"\u003e\n  ...",t:"break"},"152":{i:0.000388270268347832,u:"../Content/Actions/LuaDebug/_LUA_continue.htm",a:"Resumes a script that was paused by the break command or by a breakpoint. This command does not remove a breakpoint. If the script encounters the breakpoint again, it will stop. To remove a breakpoint, use the remove-breakpoint command. /action=luaDebug\u0026command=continue[\u0026session=SessionID] Type: ...",t:"continue"},"153":{i:0.000388270268347832,u:"../Content/Actions/LuaDebug/_LUA_getbreakpoints.htm",a:"Returns a list of all breakpoints that have been set, either for a specific session or for every session. /action=luaDebug\u0026command=get-breakpoints[\u0026session=SessionID] Type: Synchronous Example http://localhost:7000/action=luadebug\u0026command=get-breakpoints Response \u003cautnresponse ...",t:"get-breakpoints"},"154":{i:0.000388270268347832,u:"../Content/Actions/LuaDebug/_LUA_getcommands.htm",a:"Returns information about the commands that you can run using the LuaDebug action. When you use the LuaDebug action, the command to run is specified by the command action parameter. An application can use get-commands to retrieve information about the commands that are available. ...",t:"get-commands"},"155":{i:0.000388270268347832,u:"../Content/Actions/LuaDebug/_LUA_getlines.htm",a:"Returns the content of a Lua script source file, or the content of the file between the specified lines. For security reasons, you can not get the content of a script unless the script has been loaded by the server. If you attempt to get the content of a script that has not been loaded, the server ...",t:"get-lines"},"156":{i:0.000388270268347832,u:"../Content/Actions/LuaDebug/_LUA_getlocals.htm",a:"Displays the name, type, and value for all of the variables in the local scope of the current function. This command only displays variables that have standard Lua data types. Any C data types, such as the document object, are not listed. To see the value of a field in the document object, create a ...",t:"get-locals"},"157":{i:0.000388270268347832,u:"../Content/Actions/LuaDebug/_LUA_getstacktrace.htm",a:"Returns the call stack at the current position of a paused session. The call stack shows the name of the function that is currently running, the function that called the current function, and so on, back to the starting point of the script. You can only use this command when Lua execution is paused, ...",t:"get-stack-trace"},"158":{i:0.00302850996621947,u:"../Content/Actions/LuaDebug/_LUA_getstatus.htm",a:"Returns a list of debugging sessions, the session ID for each session, and the state of each session. /action=luaDebug\u0026command=get-status[\u0026session=SessionID] Type: Synchronous Example http://localhost:7000/action=luadebug\u0026command=get-status Response \u003cautnresponse ...",t:"get-status"},"159":{i:0.000388270268347832,u:"../Content/Actions/LuaDebug/_LUA_removebreakpoint.htm",a:"Removes a breakpoint that you set using the set-breakpoint command. /action=luaDebug\u0026command=remove-breakpoint\u0026file=File\u0026line=Line[\u0026session=SessionID] Type: Synchronous Example http://localhost:7000/action=luadebug\u0026command=remove-breakpoint\u0026file=scripts/script.lua\u0026line=4 Response \u003cautnresponse ...",t:"remove-breakpoint"},"160":{i:0.000388270268347832,u:"../Content/Actions/LuaDebug/_LUA_setbreakpoint.htm",a:"Creates a breakpoint at the specified location in a Lua script. The next time the Lua script runs and reaches the breakpoint, the script pauses and waits for further instructions. /action=luaDebug\u0026command=set-breakpoint\u0026file=File\u0026line=Line\n                                      [\u0026session=SessionID] ...",t:"set-breakpoint"},"161":{i:0.000388270268347832,u:"../Content/Actions/LuaDebug/_LUA_step.htm",a:"Advances execution of a paused script until the next line is reached. You can only use this command when Lua execution is paused, for example by a breakpoint or as a result of the break command. To set a breakpoint, use the set-breakpoint command. /action=luaDebug\u0026command=step\u0026Session=SessionID ...",t:"step"},"162":{i:0.000388270268347832,u:"../Content/Actions/Status/_ACI_Actions_Status.htm",a:"Status Actions",t:"Status Actions"},"163":{i:0.000553285249464809,u:"../Content/Actions/Status/_ACI_GetPid.htm",a:"GetPid Returns the ID of the process for SharePoint Remote Connector. Example http://12.3.4.56:9000/action=GetPid This action  requests the current process ID from SharePoint Remote Connector. Optional Parameters This action accepts the following standard ACI action parameters.",t:"GetPid"},"164":{i:0.000553285249464809,u:"../Content/Actions/Status/_ACI_GetStatus.htm",a:"Returns the following details about the  SharePoint Remote Connector setup (provided they have been configured): version number used ports This is an administrative action that can be sent only by users that belong to an authorization role that allows the Admin standard role, or which enables the ...",t:"GetStatus"},"165":{i:0.000388270268347832,u:"../Content/Configuration/_ACI_Config.htm",a:"Configuration Parameters This section describes the configuration parameters that you can use to configure SharePoint Remote Connector.",t:"Configuration Parameters"},"166":{i:0.000388270268347832,u:"../Content/Configuration/_ACI_Config_Intro.htm",a:"Configuration parameters are set in the  configuration file. When setting configuration parameter values, you must use UTF-8. This section describes how to enter parameter values in the configuration file. Enter Boolean Values The following settings for Boolean parameters are interchangeable: TRUE = ...",t:"Introduction to Configuration"},"167":{i:0.000388270268347832,u:"../Content/Configuration/DotNet/_CN_params_dotnet.htm",a:".NET Parameters This section describes additional configuration parameters for CFS connectors that use the .NET Framework.",t:".NET Parameters"},"168":{i:0.000388270268347832,u:"../Content/Configuration/DotNet/_CN_DotNetConnectorClass.htm",a:"DotNetConnectorClass The full class name containing the connector implementation.",t:"DotNetConnectorClass"},"169":{i:0.000388270268347832,u:"../Content/Configuration/DotNet/_CN_DotNetConnectorLibrary.htm",a:"DotNetConnectorLibrary The path and file name of the connector library.",t:"DotNetConnectorLibrary"},"170":{i:0.000388270268347832,u:"../Content/Configuration/Actions/_ACI_params_actions.htm",a:"The parameters in the [Actions] section control how the server handles incoming ACI requests, and are used to set up event handlers. AsyncStoreLibraryDirectory AsyncStoreLibraryName ConnectionString DatastoreSharingGroupName DeleteProcessingRequestsWhenServerStarts ...",t:"Actions Configuration Parameters"},"171":{i:0.00373375590293677,u:"../Content/Configuration/Actions/_ACI_AsyncStoreLibraryDirectory.htm",a:" To store asynchronous action queues in a database, rather than in an internal datastore file, set the parameters AsyncStoreLibraryDirectory, AsyncStoreLibraryName, and ConnectionString. If you use the same database to store action queues for more than one type of component, you must also set ...",t:"AsyncStoreLibraryDirectory"},"172":{i:0.00373375590293677,u:"../Content/Configuration/Actions/_ACI_AsyncStoreLibraryName.htm",a:" To store asynchronous action queues in a database, rather than in an internal datastore file, set the parameters AsyncStoreLibraryDirectory, AsyncStoreLibraryName, and ConnectionString. If you use the same database to store action queues for more than one type of component, you must also set ...",t:"AsyncStoreLibraryName"},"173":{i:0.00373375590293677,u:"../Content/Configuration/Actions/_ACI_ConnectionString.htm",a:" To store asynchronous action queues in a database, rather than in an internal datastore file, set the parameters AsyncStoreLibraryDirectory, AsyncStoreLibraryName, and ConnectionString. If you use the same database to store action queues for more than one type of component, you must also set ...",t:"ConnectionString"},"174":{i:0.00357767032800626,u:"../Content/Configuration/Actions/_ACI_DatastoreSharingGroupName.htm",a:" To store asynchronous action queues in a database, rather than in an internal datastore file, set the parameters AsyncStoreLibraryDirectory, AsyncStoreLibraryName, and ConnectionString. If you use the same database to store action queues for more than one type of component, you must also set ...",t:"DatastoreSharingGroupName"},"175":{i:0.00269320234839619,u:"../Content/Configuration/Actions/_ACI_DeleteProcessingRequestsWhenServerStarts.htm",a:"Specifies whether to remove requests that have a status of processing from the action queue when the server starts. In most cases Micro Focus recommends that you use the default value, so that when the server starts it continues to process unfinished requests. However, if a request causes the server ...",t:"DeleteProcessingRequestsWhenServerStarts"},"176":{i:0.00269320234839619,u:"../Content/Configuration/Actions/_ACI_DeleteQueuedRequestsWhenServerStarts.htm",a:"Specifies whether to remove requests that have a status of queued from the action queue when the server starts. The action queue can contain queued requests if the server was stopped before it could process all of the requests in the queue. In most cases Micro Focus recommends that you use the ...",t:"DeleteQueuedRequestsWhenServerStarts"},"177":{i:0.00295629716282185,u:"../Content/Configuration/Actions/_ACI_InMemoryDatastoreBackupIntervalMins.htm",a:"The time interval (in minutes) after which action queues stored in memory are written to disk. This parameter applies only when  UseInMemoryDatastore  is TRUE. Writing the queues to disk can reduce the number of actions that would be lost if SharePoint Remote Connector stops unexpectedly, but ...",t:"InMemoryDatastoreBackupIntervalMins"},"178":{i:0.00375900071625372,u:"../Content/Configuration/Actions/_ACI_LibraryName.htm",a:"The LibraryName parameter specifies the name of the library to use as the event handler. Specifying the .dll or .so extension is optional.  To use the internal text file handler, set this parameter to TextFileHandler, and set the FilePath parameter. To run a Lua script, set this parameter to ...",t:"LibraryName"},"179":{i:0.000403985980835163,u:"../Content/Configuration/Actions/_ACI_MaxDatastoreConnections.htm",a:" The maximum number of connections to open to the database that stores asynchronous action queues. In most cases the default value of one connection is sufficient. Increasing the number of connections allows more threads to communicate with the database concurrently. This can improve performance but ...",t:"MaxDatastoreConnections"},"180":{i:0.00269320234839619,u:"../Content/Configuration/Actions/_ACI_MaxFinishedSize.htm",a:"The MaxFinishedSize parameter specifies the maximum number of Finished + Error tasks to store. When the MaxFinishedSize is reached, the oldest Finished or Error action is disposed of and so is no longer accessible through the QueueInfo action. Queued, Processing, Finished, and Error are the action ...",t:"MaxFinishedSize"},"181":{i:0.000734015943069118,u:"../Content/Configuration/Actions/_ACI_MaximumThreads.htm",a:"The MaximumThreads parameter specifies the maximum number of asynchronous ACI actions to process simultaneously. If you set this parameter only in the [Actions] section of the configuration file, the server simultaneously runs the specified number of actions from each asynchronous queue. You can ...",t:"MaximumThreads"},"182":{i:0.00269320234839619,u:"../Content/Configuration/Actions/_ACI_MaxQueueSize.htm",a:"The MaxQueueSize parameter specifies the maximum number of asynchronous actions that are queued by the server. When the maximum number is reached, no further actions are accepted until the queue has diminished. If you set this parameter only in the [Actions] section of the configuration file, the ...",t:"MaxQueueSize"},"183":{i:0.00248785878189563,u:"../Content/Configuration/Actions/_ACI_OnError.htm",a:"The OnError parameter specifies the name of a handler for the error event of an asynchronous action. The OnError event is called if an asynchronous action fails and cannot continue. The name that you specify must represent a section in the configuration file that contains the  LibraryName  parameter ...",t:"OnError"},"184":{i:0.00224052611947558,u:"../Content/Configuration/Actions/_ACI_OnFinish.htm",a:"The OnFinish parameter specifies the name of a handler for the finish event of an asynchronous action. The name that you specify must represent a section in the configuration file that contains the settings for the event handler. For example: [ActionName]\nOnFinish=MyHandler\n\n[MyHandler]\n...\n",t:"OnFinish"},"185":{i:0.00126639361580082,u:"../Content/Configuration/Actions/_ACI_OnQueueEvent.htm",a:"SharePoint Remote Connector generates an event when an asynchronous action queue becomes full, becomes empty, or the queue size passes certain thresholds. The OnQueueEvent parameter specifies the name of the handler to use to handle these events. A QueueFull event occurs when the action queue ...",t:"OnQueueEvent"},"186":{i:0.00224052611947558,u:"../Content/Configuration/Actions/_ACI_OnStart.htm",a:"OnStart The OnStart parameter specifies the name of a handler for the start event of an asynchronous action. The name that you specify must represent a section in the configuration file that contains the settings for the event handler. For example: [ActionName]\nOnStart=MyHandler\n\n[MyHandler]\n...\n",t:"OnStart"},"187":{i:0.000403985980835163,u:"../Content/Configuration/Actions/_ACI_Path.htm",a:"Path The directory in which to store information about asynchronous ACI actions. ",t:"Path"},"188":{i:0.00101459582000939,u:"../Content/Configuration/Actions/_ACI_QueueEmptyingThreshold.htm",a:"SharePoint Remote Connector generates an event when an asynchronous action queue becomes full, becomes empty, or the queue size passes certain thresholds. This parameter specifies the threshold at which a QueueEmptying event is triggered. When the number of actions in a queue falls below this ...",t:"QueueEmptyingThreshold"},"189":{i:0.00101459582000939,u:"../Content/Configuration/Actions/_ACI_QueueFillingThreshold.htm",a:"SharePoint Remote Connector generates an event when an asynchronous action queue becomes full, becomes empty, or the queue size passes certain thresholds. This parameter specifies the threshold at which a QueueFilling event is triggered. When the number of actions in a queue exceeds this proportion ...",t:"QueueFillingThreshold"},"190":{i:0.0030024116258608,u:"../Content/Configuration/Actions/_ACI_UseInMemoryDatastore.htm",a:"A Boolean value that specifies whether to keep the queues for asynchronous actions in memory. Storing action queues in memory can improve performance but means that the queues (including queued actions and the results of finished actions) are lost if SharePoint Remote Connector stops unexpectedly, ...",t:"UseInMemoryDatastore"},"191":{i:0.000403985980835163,u:"../Content/Configuration/Actions/_ACI_UseStringentDatastore.htm",a:"The datastore that holds the action queues for SharePoint Remote Connector is resistant to corruption when a system failure (such as a loss of power) occurs. To increase the speed at which the datastore responds to queries from SharePoint Remote Connector, you can set UseStringentDatastore=False, ...",t:"UseStringentDatastore"},"192":{i:0.000388270268347832,u:"../Content/Configuration/Actions/HTTPEventHandler/_ACI_HTTP_Event_Handler_Config.htm",a:"HTTP Event Handler Configuration The parameters in this section specify settings for the HTTP event handler. These settings are used if LibraryName=HttpHandler.",t:"HTTP Event Handler Configuration"},"193":{i:0.002588432708394,u:"../Content/Configuration/Actions/HTTPEventHandler/_ACI_BasicPassword.htm",a:"BasicPassword The BasicPassword parameter specifies the password to use to access the URL where event data is sent (when using basic authentication). This parameter is used only when you are using the HTTP handler (LibraryName=HttpHandler).",t:"BasicPassword"},"194":{i:0.002588432708394,u:"../Content/Configuration/Actions/HTTPEventHandler/_ACI_BasicUser.htm",a:"BasicUser The BasicUser parameter specifies the user name to use to access the URL where event data is sent (when using basic authentication). This parameter is used only when you are using the HTTP handler (LibraryName=HttpHandler).",t:"BasicUser"},"195":{i:0.002588432708394,u:"../Content/Configuration/Actions/HTTPEventHandler/_ACI_NTLMPassword.htm",a:"NTLMPassword The NTLMPassword parameter specifies the password to use to access the URL where event data is sent (when using NTLM or NTLMv2 authentication). This parameter is used only when you are using the HTTP handler (LibraryName=HttpHandler).",t:"NTLMPassword"},"196":{i:0.002588432708394,u:"../Content/Configuration/Actions/HTTPEventHandler/_ACI_NTLMUser.htm",a:"NTLMUser The NTLMUser parameter specifies the user name to use to access the URL where event data is sent (when using NTLM or NTLMv2 authentication). This parameter is used only when you are using the HTTP handler (LibraryName=HttpHandler).",t:"NTLMUser"},"197":{i:0.0011245423826775,u:"../Content/Configuration/Actions/HTTPEventHandler/_ACI_ProxyHost.htm",a:"ProxyHost The ProxyHost parameter specifies the host name or IP address of a proxy server to use to send event data. This parameter is used only when you are using the HTTP handler (LibraryName=HttpHandler).",t:"ProxyHost"},"198":{i:0.00405232303411049,u:"../Content/Configuration/Actions/HTTPEventHandler/_ACI_ProxyPassword.htm",a:"ProxyPassword The ProxyPassword parameter specifies a password for the proxy server. You can set this parameter if you need to send event data through a proxy server. This parameter is used only when you are using the HTTP handler (LibraryName=HttpHandler).",t:"ProxyPassword"},"199":{i:0.000866201404275185,u:"../Content/Configuration/Actions/HTTPEventHandler/_ACI_ProxyPort.htm",a:"ProxyPort The ProxyPort parameter specifies the port of a proxy server to use to send event data. This parameter is used only when you are using the HTTP handler (LibraryName=HttpHandler).",t:"ProxyPort"},"200":{i:0.00431066401251281,u:"../Content/Configuration/Actions/HTTPEventHandler/_ACI_ProxyUser.htm",a:"ProxyUsername The ProxyUsername parameter specifies a user name for the proxy server. You can set this parameter if you need to send event data through a proxy server. This parameter is used only when you are using the HTTP handler (LibraryName=HttpHandler).",t:"ProxyUsername"},"201":{i:0.002588432708394,u:"../Content/Configuration/Actions/HTTPEventHandler/_ACI_Retries.htm",a:"Retries The Retries parameter specifies the number of times that the connector should attempt to connect to the URL where event data is sent, if the initial connection fails. This parameter is used only when you are using the HTTP handler (LibraryName=HttpHandler).",t:"Retries"},"202":{i:0.002588432708394,u:"../Content/Configuration/Actions/HTTPEventHandler/_ACI_RetryInterval.htm",a:"RetryInterval The RetryInterval parameter specifies the amount of time (in seconds) between attempts to connect to the URL. This parameter is used only when you are using the HTTP handler (LibraryName=HttpHandler).",t:"RetryInterval"},"203":{i:0.000388270268347832,u:"../Content/Configuration/Actions/HTTPEventHandler/_ACI_SSLConfig.htm",a:"SSLConfig The SSLConfig parameter specifies the name of a section in the configuration file that contains SSL settings for communication with the URL. This parameter is used only when you are using the HTTP handler (LibraryName=HttpHandler).",t:"SSLConfig"},"204":{i:0.00178336673354105,u:"../Content/Configuration/Actions/HTTPEventHandler/_ACI_URL.htm",a:"The URL parameter specifies the URL to receive event data. You can send event data to the application that initiated the action, so that the application receives the result of the action, or is notified if the action fails to complete successfully. This parameter is used only when you are using the ...",t:"URL"},"205":{i:0.002588432708394,u:"../Content/Configuration/Actions/HTTPEventHandler/_ACI_UseNTLMAuthentication.htm",a:"UseNTLMAuthentication The UseNTLMAuthentication parameter specifies whether the event handler uses NTLM authentication to connect to the URL. This parameter is used only when you are using the HTTP handler (LibraryName=HttpHandler).",t:"UseNTLMAuthentication"},"206":{i:0.002588432708394,u:"../Content/Configuration/Actions/HTTPEventHandler/_ACI_UseNTLMv2.htm",a:"The UseNTLMv2 parameter specifies whether the event handler uses NTLMv2 authentication to connect to the URL. To use NTLMv2 authentication, you must also set the  UseNTLMAuthentication  parameter, for example: UseNTLMAuthentication=True\nUseNTLMv2=True This parameter is used only when you are using ...",t:"UseNTLMv2"},"207":{i:0.000388270268347832,u:"../Content/Configuration/Actions/LuaEventHandler/_ACI_Lua_Event_Handler_Config.htm",a:"The parameters in this section specify settings for the Lua event handler. These settings are used if LibraryName=LuaHandler. The Lua event handler library is an optional component that you must add to the  ACI server\u0027s installation folder. To obtain the library please contact Micro Focus Big Data ...",t:"Lua Event Handler Configuration"},"208":{i:0.00145333677130709,u:"../Content/Configuration/Actions/LuaEventHandler/_ACI_LuaScript.htm",a:"The LuaScript parameter specifies a Lua script to run when an event occurs. This parameter is used only when you are using the Lua handler (LibraryName=LuaHandler) Lua script event handlers have the form: function handler(request, xml)\n\t...\nend request is a table holding the request parameters. xml ...",t:"LuaScript"},"209":{i:0.000388270268347832,u:"../Content/Configuration/Actions/TextEventHandler/_ACI_Text_File_Event_Handler.htm",a:"Text File Event Handler Configuration The parameters in this section specify settings for the Text File event handler. These settings are used if LibraryName=TextFileHandler.",t:"Text File Event Handler Configuration"},"210":{i:0.00145333677130709,u:"../Content/Configuration/Actions/TextEventHandler/_ACI_FilePath.htm",a:"FilePath The FilePath parameter specifies the location of the file to receive event data. This parameter is used only when you are using the text file handler (LibraryName=TextFileHandler).",t:"FilePath"},"211":{i:0.00272279258863846,u:"../Content/Configuration/AuthorizationRoles/_ACI_Config_AuthorizationRoles.htm",a:"The [AuthorizationRoles] section contains definitions for roles that enable particular sets of actions for particular clients, SSL identities, and GSS principals. You must create a  subsection for each authorization role that you define in the [AuthorizationRoles] configuration section.  You define ...",t:"Authorization Roles Configuration Parameters"},"212":{i:0.000388270268347832,u:"../Content/Configuration/AuthorizationRoles/_ACI_N.htm",a:"The names of the authorization role configuration sections. For the name of this configuration parameter, replace  N with the zero-based rank number of the specified authorization role. For the parameter value, type the name of the authorization role configuration section. You must number the ...",t:"N"},"213":{i:0.000388270268347832,u:"../Content/Configuration/AuthorizationRoles/_ACI_Config_MyAuthorizationRole.htm",a:"The individual authorization role sections contain settings that define the authorization role.  You must create a  subsection for each authorization role that you define in the [AuthorizationRoles] configuration section.  You define the permissions that a particular role has by using  StandardRoles ...",t:"My Authorization Role Configuration Parameters"},"214":{i:0.000454276260794623,u:"../Content/Configuration/AuthorizationRoles/_ACI_Actions.htm",a:"A comma-separated list of ACI actions that you want to enable for this role configuration.  If a user connection matches one of the allowed clients, principals, or SSL identities, they have permission to perform the specified actions, regardless of whether they also have the appropriate standard ...",t:"Actions"},"215":{i:0.00159058889293512,u:"../Content/Configuration/AuthorizationRoles/_ACI_Clients.htm",a:"A comma-separated list of IP addresses (or host names) of clients that have authorization for the functions included in this role.  You can use wildcards in the IP address. For example, 187.*.*.* includes any machine with an IP address that starts with 187. You can also filter Clients by using CIDR ...",t:"Clients"},"216":{i:0.00226659022352757,u:"../Content/Configuration/AuthorizationRoles/_ACI_GSSPrincipals.htm",a:"A comma-separated list of Kerberos GSS principals that have authorization for the functions included in this role. You can include Wildcard values in the GSS principal names.  The Kerberos principal name consists of: The Kerberos primary. This value might be the user name or service name (for ...",t:"GSSPrincipals"},"217":{i:0.000454276260794623,u:"../Content/Configuration/AuthorizationRoles/_ACI_ServiceActions.htm",a:"A comma-separated list of service actions that you want to enable for this role configuration.  If a user connection matches one of the allowed clients, principals, or SSL identities, they have permission to perform the specified actions, regardless of whether they also have the appropriate standard ...",t:"ServiceActions"},"218":{i:0.00186935223441,u:"../Content/Configuration/AuthorizationRoles/_ACI_SSLIdentities.htm",a:"A comma-separated list of SSL identities that have authorization for the functions included in this role.  You can include a tag prefix to specify whether the SSL identity is a DNS name (dns) or email address (email). If you do not specify a prefix, the server treats the identity as a DNS name. You ...",t:"SSLIdentities"},"219":{i:0.000388270268347832,u:"../Content/Configuration/AuthorizationRoles/_ACI_StandardRoles.htm",a:"A comma-separated list of standard roles that you want to enable for this role configuration. You can use the following standard roles: Admin. This role can perform administrative ACI actions.  Query. This role can perform non-administrative ACI actions. ServiceControl. This role can perform ...",t:"StandardRoles"},"220":{i:0.000388270268347832,u:"../Content/Configuration/Connector/_CN_params_connector.htm",a:"Connector Configuration Parameters This section describes the configuration parameters that you can use to configure general connector behavior.",t:"Connector Configuration Parameters"},"221":{i:0.000388270268347832,u:"../Content/Configuration/Connector/_CN_CleanOnStart.htm",a:"CleanOnStart The CleanOnStart parameter specifies whether the actions and temp folders (in the connector’s installation folder) are deleted when the connector starts. Any action data stored in the actions folder is deleted - including all Queued actions.",t:"CleanOnStart"},"222":{i:0.002588432708394,u:"../Content/Configuration/Connector/_CN_CollectFailedDirectory.htm",a:"CollectFailedDirectory The CollectFailedDirectory parameter specifies the folder where failed collect commands are written.",t:"CollectFailedDirectory"},"223":{i:0.000866201404275185,u:"../Content/Configuration/Connector/_CN_DatastoreDirectory.htm",a:"DatastoreDirectory The DatastoreDirectory parameter specifies the folder where datastore files are stored. This parameter is ignored if you are using a Distributed Connector or if you have set the DatastoreFile parameter.",t:"DatastoreDirectory"},"224":{i:0.0011245423826775,u:"../Content/Configuration/Connector/_CN_DatastoreFile.htm",a:"The DatastoreFile parameter specifies a name for the datastore file used by a fetch task. The connector creates a datastore file for each fetch task or synchronize action, to track the files that have been retrieved. The default file name includes the name of the fetch task. Normally, you do not ...",t:"DatastoreFile"},"225":{i:0.002588432708394,u:"../Content/Configuration/Connector/_CN_DeleteFailedDirectory.htm",a:"DeleteFailedDirectory The DeleteFailedDirectory parameter specifies the folder where failed delete commands are written.",t:"DeleteFailedDirectory"},"226":{i:0.000388270268347832,u:"../Content/Configuration/Connector/_CN_EnableDebugStatistics.htm",a:"A Boolean value that specifies whether to collect additional statistics. Some connectors can store statistics about the number and frequency of API calls made to the repository, to help you monitor the requests being made. Some connectors do not store any additional statistics.  You can view the ...",t:"EnableDebugStatistics"},"227":{i:0.00359992430509113,u:"../Content/Configuration/Connector/_CN_EnableExtraction.htm",a:"The EnableExtraction parameter enables the extraction of sub-files during the collect and view actions. This requires KeyView filters to be present and for their location to be specified in the KeyViewDirectory parameter or by the KEYVIEW_DIRECTORY environment variable. To extract sub-files, the ...",t:"EnableExtraction"},});